//
//  MT1STextFieldCellExtention.h
//  TableViewUX
//
//  Created by narita on 2016/08/28.
//  Copyright © 2016年 narita. All rights reserved.
//

#import <Cocoa/Cocoa.h>

// 通常、日本語入力時は、変換を確定しなければ、controlTextDidChangeが呼び出されない。
// プロパティwantsNotificationForMarkedTextがYESにすると、変換途中の場合でもcontrolTextDidChangeが呼び出される。
// 以下のコードはIBでwantsNotificationForMarkedTextを設定できるようにするコード
@interface NSTextFieldCell (MT1STextFieldCellExtention)

@property (readwrite) IBInspectable BOOL wantsNotificationForMarkedText;

@end
