//
//  MT1sTableView.m
//  TableViewUX
//
//  Created by narita on 2016/08/28.
//  Copyright © 2016年 narita. All rights reserved.
//

#import "MT1sTableView.h"

@implementation MT1sTableView

#pragma mark -
#pragma mark class methods

#pragma mark -
#pragma mark init methods

#pragma mark -
#pragma mark dealloc

#pragma mark -
#pragma mark NSCopying, hash, isEqual:

#pragma mark -
#pragma mark NSCoding methods

#pragma mark -
#pragma mark awakeFromNib-like methods

#pragma mark -
#pragma mark event handling methods

// クリックでTextFieldの編集を開始する
-(void)mouseDown:(NSEvent *)inEvent
{
    NSTimeInterval theTimestamp = [NSDate timeIntervalSinceReferenceDate];

    [super mouseDown:inEvent];
    
    // TODO:クリックとドラッグを区別する秒数を取る方法を忘れた
    if( [NSDate timeIntervalSinceReferenceDate] - theTimestamp < 0.5 )
    {
        NSPoint theLocalPoint = [self convertPoint:inEvent.locationInWindow
                                          fromView:nil];
        NSInteger theRow = [self rowAtPoint:theLocalPoint];
        
        if( theRow < 0 )
        {
            return;
        }
        
        NSTableCellView* theCellView = [self viewAtColumn:0
                                                      row:theRow
                                          makeIfNecessary:NO];
        
        if (theCellView.textField.isEditable)
        {
            [theCellView.window makeFirstResponder:theCellView.textField];
        }
    }
}

#pragma mark -
#pragma mark action methods

#pragma mark -
#pragma mark delegate/datasource methods

#pragma mark -
#pragma mark accessor methods (in pairs)

#pragma mark -
#pragma mark Utility methods

@end
